algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23167535662651062
dataset: DILI
hparams:
  lr: 3.069911120246655e-08
  mlp_depth: 2
  mlp_width: 64
  penalty_weight: 1.223996332684054
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: ChemBERTa
seed: 368
test_calibration_final: 0.25987231731414795
test_performance_0: 0.6757164001464844
test_performance_1: 0.6757164001464844
test_performance_2: 0.6757164001464844
test_performance_final: 0.40233781933784485
train_val_split: Random
val_calibration_final: 0.2599214017391205
val_performance_0: 0.5126050710678101
val_performance_1: 0.5882352590560913
val_performance_2: 0.6083333492279053
val_performance_final: 0.46388888359069824
